<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.25.10.55
Name: Lab ACK - Acknowledgement Message
Description: 
                 Technische bevestiging van een inkomend bericht. Dit bericht kan deze typen antwoorden bevatten: 
                 
                     
                         MSA|1 = "CA" Inkomend bericht is goed ontvangen, het berichttype in MSH|9, de berichtversie in MSH|12 en de processing ID in MSH|11 zijn gecontroleerd en het inkomend bericht wordt aangeboden aan de inhoudelijke verwerking. Als hierom is gevraagd volgt op een later moment een inhoudelijke terugkoppeling op het inkomende bericht. 
                         MSA|1 = "CE" Inkomend bericht is ontvangen, maar er is een probleem in een of meer van de velden MSH|9, MSH|12 of MSH|11 waardoor inhoudelijke verwerking niet mogelijk is. De details staan in het ERR segment. Herzenden van hetzelfde bericht heeft geen zin. 
                         MSA|1 = "CR" Inkomend bericht kon niet goed worden ontvangen vanwege een intern probleem van tijdelijke aard. De details staan in het ERR segment. Stuur het bericht op een later m
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013-closed">
   <title>Lab ACK - Acknowledgement Message</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/*[not(@xsi:nil = 'true')][not(self::hl7v2:MSH | self::hl7v2:MSA | self::hl7v2:ERR)]"
         id="d20e19283-true-d961393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d20e19283-true-d961393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSH | hl7v2:MSA | hl7v2:ERR (rule-reference: d20e19283-true-d961393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/*[not(@xsi:nil = 'true')][not(self::hl7v2:MSH.1 | self::hl7v2:MSH.2 | self::hl7v2:MSH.3 | self::hl7v2:MSH.4 | self::hl7v2:MSH.5 | self::hl7v2:MSH.6 | self::hl7v2:MSH.7 | self::hl7v2:MSH.8 | self::hl7v2:MSH.9 | self::hl7v2:MSH.10 | self::hl7v2:MSH.11 | self::hl7v2:MSH.12 | self::hl7v2:MSH.13 | self::hl7v2:MSH.14 | self::hl7v2:MSH.15 | self::hl7v2:MSH.16 | self::hl7v2:MSH.17 | self::hl7v2:MSH.18 | self::hl7v2:MSH.19 | self::hl7v2:MSH.20 | self::hl7v2:MSH.21)]"
         id="d20e19336-true-d961423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d20e19336-true-d961423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSH.1 | hl7v2:MSH.2 | hl7v2:MSH.3 | hl7v2:MSH.4 | hl7v2:MSH.5 | hl7v2:MSH.6 | hl7v2:MSH.7 | hl7v2:MSH.8 | hl7v2:MSH.9 | hl7v2:MSH.10 | hl7v2:MSH.11 | hl7v2:MSH.12 | hl7v2:MSH.13 | hl7v2:MSH.14 | hl7v2:MSH.15 | hl7v2:MSH.16 | hl7v2:MSH.17 | hl7v2:MSH.18 | hl7v2:MSH.19 | hl7v2:MSH.20 | hl7v2:MSH.21 (rule-reference: d20e19336-true-d961423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.3/*[not(@xsi:nil = 'true')][not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d961398e35-true-d961447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e35-true-d961447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d961398e35-true-d961447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.4/*[not(@xsi:nil = 'true')][not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d961398e67-true-d961477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e67-true-d961477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d961398e67-true-d961477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.5/*[not(@xsi:nil = 'true')][not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d961398e105-true-d961507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e105-true-d961507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d961398e105-true-d961507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.6/*[not(@xsi:nil = 'true')][not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d961398e137-true-d961537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e137-true-d961537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d961398e137-true-d961537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.7/*[not(@xsi:nil = 'true')][not(self::hl7v2:TS.1 | self::hl7v2:TS.2)]"
         id="d961398e175-true-d961566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e175-true-d961566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:TS.1 | hl7v2:TS.2 (rule-reference: d961398e175-true-d961566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.9/*[not(@xsi:nil = 'true')][not(self::hl7v2:MSG.1 | self::hl7v2:MSG.2 | self::hl7v2:MSG.3)]"
         id="d961398e221-true-d961596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e221-true-d961596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSG.1 | hl7v2:MSG.2 | hl7v2:MSG.3 (rule-reference: d961398e221-true-d961596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.11/*[not(@xsi:nil = 'true')][not(self::hl7v2:PT.1 | self::hl7v2:PT.2)]"
         id="d961398e280-true-d961631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e280-true-d961631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:PT.1 | hl7v2:PT.2 (rule-reference: d961398e280-true-d961631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/*[not(@xsi:nil = 'true')][not(self::hl7v2:VID.1 | self::hl7v2:VID.2 | self::hl7v2:VID.3)]"
         id="d961398e307-true-d961655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e307-true-d961655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:VID.1 | hl7v2:VID.2 | hl7v2:VID.3 (rule-reference: d961398e307-true-d961655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/hl7v2:VID.2/*[not(@xsi:nil = 'true')][not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d961647e36-true-d961676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961647e36-true-d961676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d961647e36-true-d961676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/hl7v2:VID.3/*[not(@xsi:nil = 'true')][not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d961647e55-true-d961727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961647e55-true-d961727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d961647e55-true-d961727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.19/*[not(@xsi:nil = 'true')][not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d961398e521-true-d961814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e521-true-d961814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d961398e521-true-d961814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.21/*[not(@xsi:nil = 'true')][not(self::hl7v2:EI.1 | self::hl7v2:EI.2 | self::hl7v2:EI.3 | self::hl7v2:EI.4)]"
         id="d961398e556-true-d961869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961398e556-true-d961869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:EI.1 | hl7v2:EI.2 | hl7v2:EI.3 | hl7v2:EI.4 (rule-reference: d961398e556-true-d961869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSA/*[not(@xsi:nil = 'true')][not(self::hl7v2:MSA.1 | self::hl7v2:MSA.2 | self::hl7v2:MSA.3 | self::hl7v2:MSA.4 | self::hl7v2:MSA.5 | self::hl7v2:MSA.6)]"
         id="d20e19338-true-d961908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d20e19338-true-d961908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSA.1 | hl7v2:MSA.2 | hl7v2:MSA.3 | hl7v2:MSA.4 | hl7v2:MSA.5 | hl7v2:MSA.6 (rule-reference: d20e19338-true-d961908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSA/hl7v2:MSA.6/*[not(@xsi:nil = 'true')][not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d961898e58-true-d961953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961898e58-true-d961953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d961898e58-true-d961953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/*[not(@xsi:nil = 'true')][not(self::hl7v2:ERR.1 | self::hl7v2:ERR.2 | self::hl7v2:ERR.3 | self::hl7v2:ERR.4 | self::hl7v2:ERR.5 | self::hl7v2:ERR.6 | self::hl7v2:ERR.7 | self::hl7v2:ERR.8 | self::hl7v2:ERR.9 | self::hl7v2:ERR.10 | self::hl7v2:ERR.11 | self::hl7v2:ERR.12)]"
         id="d20e19340-true-d962010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d20e19340-true-d962010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ERR.1 | hl7v2:ERR.2 | hl7v2:ERR.3 | hl7v2:ERR.4 | hl7v2:ERR.5 | hl7v2:ERR.6 | hl7v2:ERR.7 | hl7v2:ERR.8 | hl7v2:ERR.9 | hl7v2:ERR.10 | hl7v2:ERR.11 | hl7v2:ERR.12 (rule-reference: d20e19340-true-d962010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.1/*[not(@xsi:nil = 'true')][not(self::hl7v2:ELD.1 | self::hl7v2:ELD.2 | self::hl7v2:ELD.3 | self::hl7v2:ELD.4)]"
         id="d961993e8-true-d962023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e8-true-d962023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ELD.1 | hl7v2:ELD.2 | hl7v2:ELD.3 | hl7v2:ELD.4 (rule-reference: d961993e8-true-d962023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.1/hl7v2:ELD.4/*[not(@xsi:nil = 'true')][not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d962014e48-true-d962056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d962014e48-true-d962056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d962014e48-true-d962056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.2/*[not(@xsi:nil = 'true')][not(self::hl7v2:ERL.1 | self::hl7v2:ERL.2 | self::hl7v2:ERL.3 | self::hl7v2:ERL.4 | self::hl7v2:ERL.5 | self::hl7v2:ERL.6)]"
         id="d961993e19-true-d962107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e19-true-d962107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ERL.1 | hl7v2:ERL.2 | hl7v2:ERL.3 | hl7v2:ERL.4 | hl7v2:ERL.5 | hl7v2:ERL.6 (rule-reference: d961993e19-true-d962107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.3/*[not(@xsi:nil = 'true')][not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d961993e30-true-d962161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e30-true-d962161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d961993e30-true-d962161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.5/*[not(@xsi:nil = 'true')][not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d961993e56-true-d962239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e56-true-d962239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d961993e56-true-d962239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d961993e81-true-d962309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e81-true-d962309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d961993e81-true-d962309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/hl7v2:escape/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d962303e15-true-d962319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d962303e15-true-d962319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d962303e15-true-d962319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/hl7v2:escape/hl7v2:escape/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d962313e5-true-d962329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d962313e5-true-d962329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d962313e5-true-d962329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d961993e92-true-d962343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e92-true-d962343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d961993e92-true-d962343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/hl7v2:escape/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d962337e15-true-d962353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d962337e15-true-d962353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d962337e15-true-d962353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/hl7v2:escape/hl7v2:escape/*[not(@xsi:nil = 'true')][not(self::hl7v2:escape)]"
         id="d962347e5-true-d962363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d962347e5-true-d962363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d962347e5-true-d962363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.10/*[not(@xsi:nil = 'true')][not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d961993e116-true-d962391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e116-true-d962391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d961993e116-true-d962391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.11/*[not(@xsi:nil = 'true')][not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d961993e129-true-d962463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e129-true-d962463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d961993e129-true-d962463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.12/*[not(@xsi:nil = 'true')][not(self::hl7v2:XTN.1 | self::hl7v2:XTN.2 | self::hl7v2:XTN.3 | self::hl7v2:XTN.4 | self::hl7v2:XTN.5 | self::hl7v2:XTN.6 | self::hl7v2:XTN.7 | self::hl7v2:XTN.8 | self::hl7v2:XTN.9 | self::hl7v2:XTN.10 | self::hl7v2:XTN.11 | self::hl7v2:XTN.12)]"
         id="d961993e142-true-d962538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d961993e142-true-d962538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:XTN.1 | hl7v2:XTN.2 | hl7v2:XTN.3 | hl7v2:XTN.4 | hl7v2:XTN.5 | hl7v2:XTN.6 | hl7v2:XTN.7 | hl7v2:XTN.8 | hl7v2:XTN.9 | hl7v2:XTN.10 | hl7v2:XTN.11 | hl7v2:XTN.12 (rule-reference: d961993e142-true-d962538e0)</assert>
   </rule>
</pattern>
